@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
}

input, button {
  font-family: 'Roboto', sans-serif;
}

*, *:before, *:after {
  box-sizing: border-box;
}